### Name: hgug4110b_dbconn
### Title: Collect information about the package annotation DB
### Aliases: hgug4110b_dbconn hgug4110b_dbfile hgug4110b_dbschema
###   hgug4110b_dbInfo
### Keywords: utilities datasets

### ** Examples

  ## Count the number of rows in the "probes" table:
  dbGetQuery(hgug4110b_dbconn(), "SELECT COUNT(*) FROM probes")

  ## The connection object returned by hgug4110b_dbconn() was created with:
  dbConnect(SQLite(), dbname=hgug4110b_dbfile(), cache_size=64000, synchronous=0)

  hgug4110b_dbschema()

  hgug4110b_dbInfo()



